Status: Resolved Start date: 05/25/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

QTiscsiiiiiiiiAN000000000-00000ipd

SRR NS 1#EREETC RSB FRITTR  2¥ENSERC AT

la 0.00A 0.00A 0.00A 0.00A 0.00A 0.00A 0.00A
Ib 0.0 e o agss 0.00A
HER MR AR !
BLTB4008_AOF b : ELZ_35KV_ZD1_IA AOERFRDCH W !
le 0.00A 0.00A 0.00A 0.00A 0.00A 0.00A 0.00A

Related issues:
Related to ISCS#FEP - Feature #569: 10000000000Tip0000 Resolved 05/26/2020

History

#1 - 05/26/2020 02:52 PM - xiangyang li
- Related to Feature #569:00000000000 Tipl000 added

#2 - 05/26/2020 02:52 PM - xiangyang li

- Status changed from New to In Progress

#3 - 09/16/2020 10:44 AM - Hanqing Liu

- Status changed from In Progress to Resolved
